import { r as registerInstance, h } from './index-cdf8e526.js';

const tooltipCss = "";

const IbkTooltip = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h("div", { class: "ibk-tooltip" }, "Tooltip"));
  }
};
IbkTooltip.style = tooltipCss;

export { IbkTooltip as ibk_tooltip };
